﻿.banner {
    background-image: url('../../images/propertytaxbanner.png');
    background-repeat:no-repeat;
    background-size:cover;
}
.esri-logo-reverse{
    min-width:160px;
}
.is-sticky {
    /*width: inherit;*/
    width: 16vw
}
.img{
    display:block;
}

.js-sticky li{
    margin-bottom: .50em;
}
header .is-sticky{
    width:100vw;
}